/*
CTC Separate Stylesheet
Updated: 2021-06-09 12:10:10
Theme Name: AAHealth Child Theme
Theme URI: https://ronangelo.com/frontier/
Template: frontier
Author: ronangelo
Author URI: https://ronangelo.com/
Description: AAHealth Child Theme
Version: 1.3.2.1623255010
*/

.g-translator {
    display: flex !important;
	position:relative;
}

span.g-sep {
    position: absolute;
    right: 25px;
}

span.g-icon {
	margin-right: 0px;
	margin-left: 4px;
	align-items: center;
	display: flex;
}

.g-translator a {
    margin-right: 4px;
}

.g-translator select#gtranslate_selector {
    outline: none;
    border: none;
    color: rgb(0,86,179);
    text-decoration-line: underline;
    margin-left: 4px;
    margin-right: 4px;
    box-sizing: border-box;
    background-color: transparent;
    font-size: 18px;
    background: rgba(255, 255, 255, 1) url(/wp-content/uploads/2021/09/select-lang-icon.png) no-repeat;
	background-position: right 0px top 100%; 
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding-right: 22px;
}


@media only screen and (min-width: 1000px) {
	#enhancedtextwidget-3 {
		margin: 0px -250px 0px 0px !important;
	}
}


@media only screen and (max-width: 989px) {
	.g-translator {
		width: max-content !important;
		margin: 0 auto !important;
	}
}